gi-soup 2.4.11

3 Reverse deps Accepted versions
gi-webkit ==2.4.*
gi-webkit2 ==2.4.*
gi-webkit2webextension ==2.4.*